path: /build/build/sysvinit-sys-apps-2.95+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux" emerge sys-apps/sysvinit -pv -t && \
    USE="-selinux" emerge -j ${JOBS} --nodeps sys-apps/sysvinit
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sysvinit && luet-portage --dir /pkgdir/sysvinit
    sys-apps/sysvinit && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:5c3b04e0b40f9ba8ee9fe6b30baa0236ed3182cf652df079763b68192fcb233d
  package:
    name: sysvinit
    version: 2.95+1
    category: sys-apps
    use_flags:
    - -selinux
    requires:
    - name: os-headers
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: /sbin/init - parent of all processes
    uri:
    - https://savannah.nongnu.org/projects/sysvinit
    license: GPL-2
    buildtimestamp: 2025-02-02 14:10:40.334711431 +0000 UTC m=+158.382665189
    labels:
      DEPEND: selinux? ( >=sys-libs/libselinux-1.28 ) virtual/os-headers
      IUSE: selinux ibm static kernel_FreeBSD
      RDEPEND: selinux? ( >=sys-libs/libselinux-1.28 ) selinux? ( sec-policy/selinux-shutdown
        ) !<sys-apps/openrc-0.13
      emerge.packages: sys-apps/sysvinit
      kit: core-kit
      original.package.name: sys-apps/sysvinit
      original.package.slot: "0"
      original.package.version: 2.95-r1
    treedir: /build/packages
  package_dir: /pkgdir/sysvinit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 06356f05911a569a578c3c410be57e4d948a8389f8028592c18c7396c6b476cc
compressiontype: zstd
files:
- etc/init.d/bootlogd
- etc/inittab
- sbin/bootlogd
- sbin/fstab-decode
- sbin/halt
- sbin/init
- sbin/killall5
- sbin/poweroff
- sbin/reboot
- sbin/runlevel
- sbin/shutdown
- sbin/telinit
- usr/bin/readbootlog
- usr/include/initreq.h
- usr/share/doc/sysvinit-2.95-r1/Changelog.bz2
- usr/share/doc/sysvinit-2.95-r1/Install.bz2
- usr/share/doc/sysvinit-2.95-r1/Propaganda.bz2
- usr/share/doc/sysvinit-2.95-r1/README.bz2
- usr/share/doc/sysvinit-2.95-r1/bootlogd.README.bz2
- usr/share/doc/sysvinit-2.95-r1/initctl.bz2
- usr/share/doc/sysvinit-2.95-r1/initscript.sample.bz2
- usr/share/man/man1/readbootlog.1.bz2
- usr/share/man/man5/initctl.5.bz2
- usr/share/man/man5/initscript.5.bz2
- usr/share/man/man5/inittab.5.bz2
- usr/share/man/man8/bootlogd.8.bz2
- usr/share/man/man8/fstab-decode.8.bz2
- usr/share/man/man8/halt.8.bz2
- usr/share/man/man8/init.8.bz2
- usr/share/man/man8/killall5.8.bz2
- usr/share/man/man8/poweroff.8
- usr/share/man/man8/reboot.8
- usr/share/man/man8/runlevel.8.bz2
- usr/share/man/man8/shutdown.8.bz2
- usr/share/man/man8/telinit.8
- var/db/pkg/sys-apps/sysvinit-2.95-r1/BUILD_TIME
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CATEGORY
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CBUILD
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CC
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CFLAGS
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CHOST
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CONTENTS
- var/db/pkg/sys-apps/sysvinit-2.95-r1/COUNTER
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CTARGET
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CXX
- var/db/pkg/sys-apps/sysvinit-2.95-r1/CXXFLAGS
- var/db/pkg/sys-apps/sysvinit-2.95-r1/DEFINED_PHASES
- var/db/pkg/sys-apps/sysvinit-2.95-r1/DEPEND
- var/db/pkg/sys-apps/sysvinit-2.95-r1/DESCRIPTION
- var/db/pkg/sys-apps/sysvinit-2.95-r1/EAPI
- var/db/pkg/sys-apps/sysvinit-2.95-r1/FEATURES
- var/db/pkg/sys-apps/sysvinit-2.95-r1/HOMEPAGE
- var/db/pkg/sys-apps/sysvinit-2.95-r1/INHERITED
- var/db/pkg/sys-apps/sysvinit-2.95-r1/IUSE
- var/db/pkg/sys-apps/sysvinit-2.95-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/sysvinit-2.95-r1/KEYWORDS
- var/db/pkg/sys-apps/sysvinit-2.95-r1/LDFLAGS
- var/db/pkg/sys-apps/sysvinit-2.95-r1/LICENSE
- var/db/pkg/sys-apps/sysvinit-2.95-r1/NEEDED
- var/db/pkg/sys-apps/sysvinit-2.95-r1/NEEDED.ELF.2
- var/db/pkg/sys-apps/sysvinit-2.95-r1/PF
- var/db/pkg/sys-apps/sysvinit-2.95-r1/RDEPEND
- var/db/pkg/sys-apps/sysvinit-2.95-r1/REQUIRES
- var/db/pkg/sys-apps/sysvinit-2.95-r1/SIZE
- var/db/pkg/sys-apps/sysvinit-2.95-r1/SLOT
- var/db/pkg/sys-apps/sysvinit-2.95-r1/USE
- var/db/pkg/sys-apps/sysvinit-2.95-r1/environment.bz2
- var/db/pkg/sys-apps/sysvinit-2.95-r1/repository
- var/db/pkg/sys-apps/sysvinit-2.95-r1/sysvinit-2.95-r1.ebuild
package_cacheimage: ""
runtime:
  name: sysvinit
  version: 2.95+1
  category: sys-apps
  use_flags:
  - -selinux
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: /sbin/init - parent of all processes
  uri:
  - https://savannah.nongnu.org/projects/sysvinit
  license: GPL-2
  labels:
    DEPEND: selinux? ( >=sys-libs/libselinux-1.28 ) virtual/os-headers
    IUSE: selinux ibm static kernel_FreeBSD
    RDEPEND: selinux? ( >=sys-libs/libselinux-1.28 ) selinux? ( sec-policy/selinux-shutdown
      ) !<sys-apps/openrc-0.13
    emerge.packages: sys-apps/sysvinit
    kit: core-kit
    original.package.name: sys-apps/sysvinit
    original.package.slot: "0"
    original.package.version: 2.95-r1
